**Source URL:** https://limited.veevavault.dev/clinical/vault-api/api-reference/26.2/clinical-operations/create-edls.md

# Create EDLs



Create a new Expected Document List.

<Endpoint path="/api/{version}/vobjects/study__v/{study_id}/actions/etmfcreateedl" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/json` or `text/csv` |
| `Accept` | `application/json` (default) or `text/csv` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{study_id}` | The ID of the study. |
</FieldTable>

## Query Parameters {#query-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `applyWhereEdlItemsExist` | Optional: If set to `true`, the Create EDL job is applied to existing EDLs. If omitted, defaults to `false`. This is analogous to the *Apply template where expected documents already exist* option in the Vault UI. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {AUTH_VALUE}" \
-H "Content-Type: text/csv" \
-H "Accept: text/csv" \
https://myvault.veevavault.com/api/v16.0/vobjects/study__v/00S07710/actions/etmfcreateedl

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
  "responseStatus": "SUCCESS",
  "url": "https://myvault.veevavault.com/api/v15.0/services/jobs/1201",
  "job_id": 1201
}

```
</CodeExample>

---

**Previous:** [Clinical Operations](/clinical/vault-api/api-reference/26.2/clinical-operations)  
**Next:** [Recalculate Milestone Document Field](/clinical/vault-api/api-reference/26.2/clinical-operations/recalculate-milestone-document-field)